DNSSCOPE(8)

NAME
dnsscope - A PowerDNS nameserver debugging tool

SYNOPSIS
dnsscope [infile]

DESCRIPTION
dnsscope takes an infile in PCAP format. It generates some simple statistics outputs these to STDOUT.

OPTIONS
None.

SEE ALSO
pcap(3PCAP), tcpdump(8)

AUTHORS
This manpage was written by Joerg Jungermann (jj+debian At borkum.net) for the Debian Project and the PowerDNS versatile DNS server.